.footer {
  overflow: hidden;
}
.footer__wrapper {
  position: relative;
  background-image: url("/local/templates/Ankokorsa2023/images/footer-background.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.footer--contacts .footer__wrapper {
  background-image: none;
  background-color: #000;
  border-top: 1px solid rgba(156, 163, 175, 0.3);
}
.footer__wrappeer-overlay {
  background-color: #000;
  opacity: 0.9;
}
.footer__block {
  position: relative;
  z-index: 5;
}
.footer__top {
  display: flex;
}
.footer__nav-title {
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 140%;
  margin-bottom: 5px;
}
.footer__nav-list {
  display: flex;
  flex-direction: column;
}
.footer__nav-item {
  position: relative;
  padding: 5px 0;
  color: #aeaeae;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  transition: 0.5s ease;
}
.footer__nav-block--links {
  position: relative;
  right: -56px;
}
.footer__nav-block--links .footer__nav-item {
  color: #fff;
  font-weight: 600;
}
.footer__nav-block--links .footer__nav-item:first-child {
  padding-top: 0;
}

.footer__logo {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  padding-top: 75px;
  width: 37.8%;
  padding-right: 50px;
}
.footer__logo img {
  width: 100%;
  height: 95px;
  object-fit: scale-down; 
  
}
.footer__info {
  width: 63%;
  display: grid;
  color: #fff;
}
.footer__nav {
  position: relative;
  padding-left: 72px;
  padding-top: 57px;
  padding-bottom: 50px;
  padding-right: 79px;
  display: flex;
  column-gap: 10px;
  justify-content: space-between;
}
.footer__nav-line {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.3);
  width: 5000px;
}
.footer__contacts {
  display: flex;
  column-gap: 46px;
  padding-left: 72px;
  padding-top: 21px;
  padding-bottom: 21px;
}
/*.footer__contacts-block--mail {
  padding-top: 10px;
}*/
.footer__contacts-block ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 30px;
}
.footer__contacts-block h3 {
  margin-bottom: 7px;
}
.footer__bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.footer__bottom-wrapper {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 22px 0;
}
.footer__bottom-block {
  display: flex;
  align-items: flex-end;
  column-gap: 12px;
}
.footer__bottom-block span {
  position: relative;
  /* top: 5px; */
}
.footer__contacts-block li {
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.footer__contacts-block li {
  white-space: nowrap;
}
.footer__nav-item:hover,
.footer__contacts-block li:hover {
  transition: 0.5s ease;
  color: #e06618 !important;
}
.footer__nav-item:active,
.footer__contacts-block li:active {
  transition: 0.5s ease;
  color: #e06618 !important;
}
@media (max-width: 1400px) {
  .footer__logo img {
    width: 100%;
    left: 0;
  }
}

@media (max-width: 1199px) {
  .footer__nav,
  .footer__contacts {
    padding-left: 30px;
  }
  .footer__contacts-block ul,
  .footer__contacts {
    column-gap: 15px;
  }
}
@media (max-width: 990px) {
  .footer__nav-line {
    left: -1000px;
  }
  .footer__top {
    flex-direction: column;
  }
  .footer__contacts-block ul,
  .footer__contacts {
    grid-template-columns: minmax(0, max-content);
  }
  .footer__info {
    width: 100%;
  }
  .footer__logo {
    padding-right: 0;
    border-right: none;
  }
  .footer__nav,
  .footer__contacts {
    padding-right: 0;
    padding-left: 0;
  }
  .footer__nav {
    column-gap: 20px;
    justify-content: space-between;
  }
  .footer__nav-block--links {
    right: 0;
  }
  .footer__contacts {
    column-gap: 139px;
  }
}
@media (max-width: 767px) {
  .footer__nav-title {
    margin-bottom: 7px;
  }
  .footer__nav-item {
    padding: 3.5px 0;
  }
  .footer__logo img {
    width: 179px;
    height: 34px;
  }
  .footer__nav {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 30px;
    row-gap: 30px;
    padding-bottom: 30px;
  }
  .footer__nav-block--links {
    right: 0;
  }
  .footer__logo {
    padding-top: 30px;
  }
  .footer__contacts {
    flex-direction: column;
    row-gap: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .footer__bottom-wrapper {
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
  }
  .footer__bottom-wrapper {
    padding: 20px 0;
  }
}

/*! стили для телефона с ... !*/
.footer__phone-value {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  display: flex;
  width: 150px;
}

.footer__phone-value .hidden-text, .footer__phone-value .hidden-text-ru {
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 85px;
  flex-shrink: 0;
}

.footer__phone-value .phone_button, .footer__phone-value .phone_button-ru {
  display: block;
  font-size: 12px;
  border: none;
  background: none;
  text-align: left;
  flex-shrink: 0;
}

.lazyload, .lazyloading {
  opacity: 0;
}
.footer__phone-value .lazyloaded {
  opacity: 1;
  transition: opacity 300ms;
}

@media (max-width: 1800px) {
  .footer__phone-value .hidden-text, .footer__phone-value .hidden-text-ru {
    width: 55px;
  }
}
@media (max-width: 1650px) {
  .footer__phone-value .hidden-text, .footer__phone-value .hidden-text-ru {
    width: 55px;
  }

}
@media (max-width: 1300px) {
  .footer__phone-value .hidden-text, .footer__phone-value .hidden-text-ru {
    width: 55px;
  }

}
@media (max-width: 1199px) {
  .footer__phone-value .hidden-text, .footer__phone-value .hidden-text-ru {
    width: 55px;
  }
}
/*! стили для телефона с ... !*/

/*! стили для email с ... !*/
.footer__email-value {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  display: flex;
  width: 210px;
}

.footer__email-value .hidden-text, .footer__email-value .hidden-text-ru {
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 55px;
  flex-shrink: 0;
}

.footer__email-value .phone_button, .footer__email-value .phone_button-ru {
  display: block;
  font-size: 12px;
  border: none;
  background: none;
  text-align: left;
  flex-shrink: 0;
}

.lazyload, .lazyloading {
  opacity: 0;
}
.footer__email-value .lazyloaded {
  opacity: 1;
  transition: opacity 300ms;
}

@media (max-width: 1800px) {
  .footer__email-value .hidden-text, .footer__email-value .hidden-text-ru {
    width: 55px;
  }
}
@media (max-width: 1650px) {
  .footer__email-value .hidden-text, .footer__email-value .hidden-text-ru {
    width: 55px;
  }

}
@media (max-width: 1300px) {
  .footer__email-value .hidden-text, .footer__email-value .hidden-text-ru {
    width: 55px;
  }

}
@media (max-width: 1199px) {
  .footer__email-value .hidden-text, .footer__email-value .hidden-text-ru {
    width: 55px;
  }
}
/*! стили для email с ... !*/

